html {
    font-family: "Helvetica Neue", Helvetica, STHeiTi, Arial, sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    font-size: 62.5%;
    background: #fff;
    background-size: 100% auto;
}

* {
    padding: 0;
    margin: 0;
}

body {
    color: #333;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
}

p {
    line-height: 14px
}

img {
    width: auto\9;
    max-width: 100%;
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic
}

a {
    background: transparent;
    text-decoration: none;
    -webkit-tap-highlight-color: transparent;
    color: #333
}

a:active {
    outline: 0
}

a i {
    display: none;
}

body {
    background-color: #f2f8fe;
}

img {
    display: block;
    outline: none;
    border: none;
    max-width: 100%
}

ul,
li {
    list-style: none;
}

.main {
    width: 100%;
}

.main>div {
    width: 100%;
    overflow: hidden;
}

.swiper-pagination-bullet {
    opacity: 1;
    width: .1rem;
    height: .1rem;
    border: 1px solid #89ABDA;
    background: #89ABDA;
    border-radius: .1rem;
}

.swiper-pagination-bullet-active {
    background: #4877BB;
    border: 1px solid #4877BB;
    width: .3rem;
}


.btns2 {
    width: 95%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: .2rem;
}

.btns2 div {
    text-align: center;
    color: #fff;
    font-size: .24rem;
    margin-bottom: .2rem;
    width: 1.3rem;
    height: .45rem;
    line-height: .45rem;
    background: url(../img/anniu04.png) no-repeat;
    background-size: 100% 100%;
}

.btns2 div.active {
    background: url(../img/anniu03.png) no-repeat;
    background-size: 100% 100%;
    color: #fff;
}

.fff {
    width: 95%;
    margin: 0 auto;
    position: relative;
    height: 4.4rem;
}

.fff .swiper-container {
    height: 4rem;
}

.fff button {
    position: absolute;
    top: 1.2rem;
    width: .5rem;
    height: .9rem;
    border: 0;
    outline: 0;
    z-index: 100;
}

.fff .button-prev {
    background: url(../img/zuo01.png) no-repeat;
    left: -.6rem;
    background-size: 100% 100%;
}

.fff .button-next {
    background: url(../img/you02.png) no-repeat;
    right: -.6rem;
    background-size: 100% 100%;
}

.f2,
.f3,
.f4,
.f5,
.f6,
.f7,
.f8 {
    position: relative;
}

.f2>div {
    position: absolute;
    top: 2.5rem;
    left: 0;
    width: 100%;
}

.f2>div>a {
    display: block;
    width: 95%;
    margin: 0 auto;
    margin-bottom: 1.2rem;
}

.f3 .swiper-container {
    position: absolute;
    top: 3.8rem;
    width: 90%;
    left: .35rem;
    height: 10rem;
}

.f3 .swiper-container img {
    margin-bottom: .4rem;
}

.f3 .swiper-pagination {
    bottom: 0;
}

.f4 a,
.f5 a {
    position: relative;
}

.f4>div,
.f5>div {
    position: absolute;
    left: .35rem;
    display: flex;
    flex-wrap: wrap;
}

.f4>div {
    top: 4.2rem;
}

.f5>div {
    top: 4.4rem;
}

.f4>div a,
.f5>div a {
    width: 46%;
    margin-bottom: .2rem;
    margin-right: .2rem;
}

.f6 .swiper-container {
    position: absolute;
    left: .2rem;
    top: 3.2rem;
    width: 90%;
    height: 7rem;
}

.f6 .swiper-pagination {
    bottom: 0;
}

.f7 a {
    display: block;
    text-align: center;
    position: absolute;
    bottom: 0;
    width: 100%;
}

.f7 a img {
    display: inline-block;
    width: 3rem;
}

.f8 .swiper-container {
    position: absolute;
    top: 2.5rem;
    height: 4.3rem;
    width: 90%;
    left: .4rem;
}

.f8 .swiper-pagination {
    bottom: 0;
}

.ff {
    width: 90%;
    height: 4.8rem;
    z-index: 2;
    margin: 0 auto;
}

.ff .swiper-container {
    height: 4.8rem;
}


.ff .swiper-slide {
    width: 70% !important;
}

.ff .swiper-slide a {
    display: block;
    position: relative;
    text-align: center;
}

.ff .swiper-slide a img {
    display: inline-block;
    width: 8rem;
}

.btns1 {
    display: flex;
    justify-content: space-around;
    padding: 0 .8rem;
}

.btns1 div {
    color: #fff;
    font-size: .26rem;
    margin-bottom: .2rem;
    width: 2rem;
    height: .65rem;
    text-align: center;
    line-height: .5rem;
    background: url(../img/anniu02.png) no-repeat;
    background-size: 100% 100%;
}

.btns1 div.active {
    background: url(../img/anniu01.png) no-repeat;
    background-size: 100% 100%;
    color: #fff;
}


.spanprice {
    position: absolute;
    left: .1rem;
    bottom: .3rem;
    color: red;
    font-size: .22rem;
}

.spanprice .lblprice {
    font-size: .24rem;
    font-weight: bold;
}

.modal {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .5);
    display: flex;
    justify-content: center;
    align-items: center;
    transform: scale(0);
    transition: all .3s;
    z-index: 500;
}

.modal.active {
    transform: scale(1);
}

.modal .content {
    width: 90%;
    height: 5rem;
    background: #fff;
    border-radius: 10px;
    position: relative;
}

.modal .content video {
    width: 100%;
    height: 100%;
}

.modal .close {
    position: absolute;
    border: 2px solid #fff;
    color: #fff;
    width: 30px;
    height: 30px;
    background: #666;
    border-radius: 50%;
    text-align: center;
    line-height: 25px;
    font-size: 30px;
    left: 3rem;
    bottom: -1rem;
    z-index: 1000;
    cursor: pointer;
}